import { BaseXform } from "@excel/xlsx/xform/base-xform";
declare class AppHeadingPairsXform extends BaseXform {
    render(xmlStream: any, model: any[]): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(name: string): boolean;
}
export { AppHeadingPairsXform };
